{: test a compilation error occurs for invalid declaration keyword }

{$d+}
program e052( output );

label 22;

do {e052}                   {!!! invalid keyword}
22:
   writeln( 'fails:  bad keyword symbol undetected');
end. {e052}

